clang 10.0.0git

Public Member Functions | Public Attributes | List of all members
clang::comments::BlockCommandComment::Argument Struct Reference

`#include "clang/AST/Comment.h"`

Collaboration diagram for clang::comments::BlockCommandComment::Argument:
[legend]

## Public Member Functions
| Argument ()
| Argument (SourceRange Range, StringRef Text)

## Public Attributes
SourceRange | Range
StringRef | Text

## Detailed Description

Definition at line 600 of file Comment.h.

## Constructor & Destructor Documentation

## ◆ Argument() [1/2]

clang::comments::BlockCommandComment::Argument::Argument | ( |  | ) |
| inline

Definition at line 604 of file Comment.h.

## ◆ Argument() [2/2]

clang::comments::BlockCommandComment::Argument::Argument | ( | SourceRange | Range,
|  | StringRef | Text
| ) |  |
| inline

Definition at line 605 of file Comment.h.

## Member Data Documentation

## ◆ Range

SourceRange clang::comments::BlockCommandComment::Argument::Range

Definition at line 601 of file Comment.h.

## ◆ Text

StringRef clang::comments::BlockCommandComment::Argument::Text

Definition at line 602 of file Comment.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/Comment.h